Buffer Management
Basic Stuff

This file contains the definition of a GWEN_BUFFER, a dynamically resizeable text buffer. More...

## Typedefs

typedef struct GWEN_BUFFER | GWEN_BUFFER
| A dynamically resizeable text buffer.

## Detailed Description

This file contains the definition of a GWEN_BUFFER, a dynamically resizeable text buffer.

## Typedef Documentation

## GWEN_BUFFER

typedef struct GWEN_BUFFER GWEN_BUFFER

A dynamically resizeable text buffer.

Definition at line 38 of file buffer.h.